.mui-content{
    transition: all 0.4s ease-out 0s;
}
/*换乘车人*/
.exchange-user-sure{
    float: right;
    line-height: 50px;
    font-size: 14px;
    color: #59A6FF;
}
.exchange-fill{
    margin: 10px 15px;
    background: #FFFFFF;
    box-shadow: 0 0 4px 0 rgba(186,186,186,0.50);
    border-radius: 2px;
}
.exchange-fill li{
    list-style: none;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-top: 1px solid #F1F1F1;
}
.exchange-fill li:first-child{
    border-top: none;
}
.exchange-fill li i{
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-left: 15px;
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -2px;
}
.exchange-fill li .name{
    background:url(../images/icon_my-little@2x.png) no-repeat center;
    background-size: contain;
}
.exchange-fill li .phone{
    background:url(../images/icon_tphone@2x.png) no-repeat center;
    background-size: contain;
}
.exchange-fill li input{
    margin: 0;
    padding: 0;
    border:none;
    height: 50px;
    width:80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: none;
    font-size: 14px;
    color: #555;
}
.exchange-fill li input::-webkit-input-placeholder{
    color: #B1B1B1;
}
.exchange-fill li input:-moz-placeholder{
    color: #B1B1B1;
}
.exchange-fill li input::-moz-placeholder{
    color: #B1B1B1;
}
.exchange-fill li input:-ms-input-placeholder{
    color: #B1B1B1;
}
.exchange-tips{
    font-size: 12px;
    color: #B1B1B1;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.exchange-fill li:after{
    display: block;
    content: " ";
    clear: both;
}
.exchange-fill li h4{
    float: left;
    font-size: 16px;
    color: #555555;
    font-weight: normal;
    line-height: 54px;
    margin-left: 15px;
}
.exchange-fill li em{
    float: right;
    margin-right: 15px;
    font-size: 14px;
    font-style: normal;
    color: #59A6FF;
    line-height: 50px;
}
.exchange-fill li span{
    font-size: 14px;
    color: #B1B1B1;
    line-height: 50px;
    margin-left: 15px;
}
.exchange-fill li span.current{
    color: #555;
}
.exchange-fill .mui-input-row .mui-input-clear~.mui-icon-clear{
    top: 0;
}
/*定位*/
.mui-bar.mui-row{
    padding-left: 15px;
    padding-right: 0;
}
.mui-bar .mui-col-xs-3{
    height: 50px;
}
.mui-bar .mui-col-xs-7{
    height: 50px;
}
.mui-bar .mui-col-xs-2{
    height: 50px;
}
.location-city{
    width: 100%;
    height: 30px;
    margin-top: 10px;
    border-right: 1px solid #E6E6E6;
}
.location-cancle{
    display: block;
    text-decoration: none;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
    border-left: 1px solid #E6E6E6;
    font-size: 16px;
    color: #B1B1B1;
}
.location-city:after{
    display: block;
    content: " ";
    clear: both;
}
.location-city em{
    display: block;
    float: left;
    font-style: normal;
    width: 65%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 30px;
    font-size: 16px;
    color: #B1B1B1;
}
.location-city .current{
    color: #59A6FF;
}
.location-city i{
    display:block;
    float: right;
    width: 15px;
    height: 15px;
    background:url(../images/icon_down@2x.png) no-repeat center;
    background-size: contain;
    margin-top: 7px;
    margin-right: 7px;
}
.mui-bar .mui-col-xs-7 .mui-input-row{
    width: 90%;
    height: 50px;
    margin: 0 auto;
}
.mui-bar .mui-col-xs-7 input{
    display: block;
    width: 100%;
    height: 34px;
    border: 1px solid #B1B1B1;
    border-radius: 2px;
    margin-top: 8px;
    font-size: 16px;
    /*color: #B1B1B1;*/
    color: #555;
}
.mui-bar .mui-input-row .mui-input-clear~.mui-icon-clear{
    top: 5px;
    right:5px;
}
.location-content{
    margin: 10px 15px;
    background: #fff;
    box-shadow: 0 0 4px 0 rgba(186,186,186,0.50);
    border-radius: 2px;
}
.location-detail{
    display: block;
    text-decoration: none;
    border-top: 1px solid #E6E6E6;
    position: relative;
}
.location-content .location-detail:first-child{
    border-top: none;
}
.location-detail i{
    display:block;
    width: 20px;
    height: 20px;
    position: absolute;
    top:50%;
    margin-top: -10px;
    left: 15px;
}
.location-detail .home{
    background:url(../images/icon_home@2x.png) no-repeat center;
    background-size: contain;
}
.location-detail .work{
    background:url(../images/icon_work@2x.png) no-repeat center;
    background-size: contain;
}
.location-detail .other{
    background:url(../images/icon_history@2x.png) no-repeat center;
    background-size: contain;
}
.location-address{
    padding: 8px 5px 8px 50px;
}
.location-address p{
    font-size: 12px;
    line-height: 18px;
}
.location-address .name{
    color: #555;
}
.location-address .sot{
    color: #B1B1B1;
    margin-top: 1px;
}
/*等待接驾-取消行程*/
.only{
    background: #fff;
}
.only .mui-bar-nav~.mui-content{
    background: #fff;
}
.wait-cancel-title{
    margin: 40px 40px 30px 40px;
    font-size: 16px;
    color: #555;
    text-align: center;
}
.wait-cancel-tips{
    font-size: 12px;
    color: #555;
    text-align: center;
    margin-bottom: 30px;
}
.wait-cancel-map{
    width: 80%;
    height: 110px;
    margin: 0 auto;
    background:url(../images/banner@2x.png) no-repeat center;
    background-size: contain;
}
.wait-cancel-oprate{
    width: 100%;
    min-width: 320px;
    position: fixed;
    left: 0;
    bottom:50px;
}
.wait-cancel-oprate a{
    display: block;
    width: 80%;
    height: 50px;
    margin: 0 auto;
    border: 1px solid #59A6FF;
    border-radius: 2px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    color: #FFF;
    background: #59A6FF;
}
.wait-cancel-oprate a:first-child{
    background: #fff;
    color: #59A6FF;
    margin-bottom: 10px;
}
/*取消行程原因*/
.wait-reason-title{
    margin-top: 40px;
    text-align: center;
    font-size: 16px;
    color: #555;
}
.wait-reason-tips{
    margin-top: 10px;
    font-size: 12px;
    color: #59A6FF;
    text-align: center;
    margin-bottom: 20px;
}
.wait-reason-detail{
    margin: 30px 15px;
    height: 255px;
    overflow: auto;
    overflow-x: hidden;
}
.wait-reason-detail li{
    width: 100%;
    height: 50px;
    line-height: 50px;
    list-style: none;
    border-bottom: 1px solid #E6E6E6;
}
.wait-reason-detail li:first-child{
    border-top: 1px solid #E6E6E6;
}
.wait-reason-detail li:after{
    display: block;
    content: " ";
    clear: both;
}
.wait-reason-detail li span{
    display: block;
    float: left;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #7A7A7A;
}
.wait-reason-detail li i{
    display: block;
    float: right;
    width: 15px;
    height: 15px;
    margin-top:18px;
    background:url(../images/icon_cause-off@2x.png) no-repeat center;
    background-size: contain;
}
.wait-reason-detail li .current{
    background:url(../images/icon_cause-on@2x.png) no-repeat center;
    background-size: contain;
}
.wait-reason-oprate{
    width: 100%;
    min-width: 320px;
    position: fixed;
    left: 0;
    bottom:50px;
}
.wait-reason-oprate a{
    display: block;
    width: 80%;
    height: 40px;
    margin: 0 auto;
    border: 1px solid #59A6FF;
    border-radius: 2px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #FFF;
    background: #59A6FF;
}
/*设置-行程*/
.set-my-journey{
    display: block;
    text-decoration: none;
    margin:10px 15px 0 15px;
    background: #FFFFFF;
    box-shadow: 0 0 4px 0 rgba(186,186,186,0.50);
    border-radius: 2px;
}
.my-journey .set-my-journey:last-child{
    margin-bottom: 10px;
}
.cancel-end-time{
    height: 50px;
    padding-right: 10px;
}
.cancel-end-time i{
    display: inline-block;
    width: 15px;
    height: 15px;
    background:url(../images/icon_time@2x.png) no-repeat center;
    background-size: contain;
    vertical-align: middle;
    margin-top: -42px;
    margin-left: 11px;
}
.cancel-end-time span{
    display: inline-block;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #333;
    line-height: 50px;
    margin-left: 3px;
}
.cancel-end-time em{
    float: right;
    font-style: normal;
    margin-right: 5px;
    font-size: 14px;
    color: #B1B1B1;
    line-height: 50px;
}
.cancel-end-sot{
    border-top: 1px solid #F1F1F1;
    height: 50px;
}
.cancel-end-sot:after{
    display: block;
    content: " ";
    clear: both;
}
.cancel-end-sot i{
    display: block;
    float: left;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    margin-left: 15px;
    margin-top: 22px;
}
.cancel-end-sot span{
    display: block;
    float: left;
    margin-left: 15px;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #333;
}
.cancel-end-sot.here i{
    background: #36BB9D;
}
.cancel-end-sot.there i{
    background: #F67123;
}
/*设置*/
.my-set{
    width: 100%;
    background: #fff;
}
.my-set.other{
    margin-top: 10px;
}
.my-set a{
    display: block;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
    height: 50px;
    border-top: 1px solid #E3E3E3;
}
.my-set a:first-child{
    border-top: none;
}
.my-set a:after{
    display: block;
    content: " ";
    clear: both;
}
.my-set a span{
    display: block;
    width: 80%;
    float: left;
    padding-left: 5px;
    line-height: 50px;
    font-size: 14px;
    color: #3D3D3D;
}
.my-set a i{
    display: block;
    float: right;
    margin-right: 5px;
    margin-top: 17px;
    width: 15px;
    height: 15px;
    background:url(../images/icon_go_out@2x.png) no-repeat center;
    background-size: contain;
}
.pay-detail{
    margin: 10px 15px;
}
.pay-detail .title{
    font-size: 14px;
    color: #7A7A7A;
    padding-bottom: 10px;
    border-bottom: 1px solid #E3E3E3;
}
.pay-show{
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #E3E3E3;
}
.pay-show-title{
    font-size: 14px;
}
.pay-show-title:after{
    display: block;
    content: " ";
    clear: both;
}
.pay-show-title span{
    display: block;
    float: left;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    text-align: left;
}
.pay-show-title em{
    display: block;
    float: right;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #F67123;
    text-align: right;
    font-style: normal;
}
.pay-show-num{
    font-size: 12px;
    color: #B1B1B1;
    margin-top: 3px;
}
.pay-show-num:after{
    display: block;
    content: " ";
    clear: both;
}
.pay-show-num span{
    display: block;
    float: left;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}
.pay-show-num em{
    display: block;
    float: right;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: right;
    font-style: normal;
}
.my-set-exit{
    display: block;
    width: 100%;
    height: 50px;
    background: #fff;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    color: #3D3D3D;
    margin-top: 10px;
}
/*去支付*/
.to-pay-word{
    margin-top: 50px;
}
.to-pay-word p{
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.to-pay-word .finish{
    font-size: 16px;
    color: #555;
}
.to-pay-word .price{
    margin-top: 8px;
    font-size: 16px;
    color: #555;
}
.to-pay-word .price span{
    font-size: 20px;
    color: #F67123;
    margin-right: 5px;
}
.to-pay-word .tips{
    font-size: 12px;
    color: #555;
    margin-top: 30px;
}
.to-pay-bg{
    width: 90%;
    height: 180px;
    background:url(../images/Group@2x.png) no-repeat center;
    background-size: contain;
    margin: 0 auto;
    margin-top: 20px;
}
/*去支付-选择支付方式*/
.choose-pay-way{
    background: #fff;
    padding-bottom: 56px;
    padding-top: 13px;
}
.choose-pay-way .title{
    border-bottom: 1px solid #E3E3E3;
    margin: 0 15px;
    padding-bottom: 13px;
    font-size: 14px;
    color: #333;
}
.choose-pay-detail{
    margin: 0 15px;
}
.choose-pay-detail li{
    list-style: none;
    border-bottom: 1px solid #E3E3E3;
    height: 50px;
}
.choose-pay-detail li:after{
    display: block;
    content: " ";
    clear: both;
}
.choose-pay-detail li em{
    display:block;
    float: left;
    width: 30px;
    height: 30px;
    margin-top: 10px;
}
.choose-pay-detail li .weixin{
    background:url(../images/icon_wechat@2x.png) no-repeat center;
    background-size: contain;
}
.choose-pay-detail li .zhi{
    background:url(../images/icon_alipay@2x.png) no-repeat center;
    background-size: contain;
}
.choose-pay-detail li span{
    display: block;
    float: left;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 15px;
    font-size: 14px;
    color: #7A7A7A;
    line-height: 50px;
}
.choose-pay-detail li i{
    display: block;
    float: right;
    width: 20px;
    height: 20px;
    margin-top: 15px;
    background:url(../images/icon_right-off@2x.png) no-repeat center;
    background-size: contain;
}
.choose-pay-detail .current span{
    color: #333;
}
.choose-pay-detail .current i{
    background:url(../images/icon_right-on@2x.png) no-repeat center;
    background-size: contain;
}
/*授权登录*/
.accredit-log-title{
    background: #59A6FF;
    padding-top: 20px;
    padding-bottom: 20px;
}
.accredit-log-title i{
    display: block;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    background:url(../images/logo@2x.png) no-repeat center;
    background-size: contain;
}
.accredit-log-title p{
    margin-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 14px;
    color: #FFF;
    text-align: center;
}
.accredit-log-tips{
    margin-left: 15px;
    margin-top: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.accredit-log-tips i{
    display: inline-block;
    width: 10px;
    height: 10px;
    background:url(../images/ok@2x.png) no-repeat center;
    background-size: contain;
    vertical-align: middle;
    margin-top: -2px;
}
.accredit-log-tips span{
    margin-left: 7px;
    font-size: 14px;
    color: #B1B1B1;
}
.accredit-log-next{
    width: 100%;
    min-width: 320px;
    position: fixed;
    bottom: 30%;
    left: 0;
}
.accredit-log-next a{
    display: block;
    width: 90%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    margin: 0 auto;
    background: #59A6FF;
    border-radius: 4px;
}
/*法律条款*/
.law-title{
    margin-top: 40px;
    font-size: 18px;
    color: #555;
    text-align: center;
}
.law-tips{
    font-size: 16px;
    color: #555;
    text-align: right;
    margin-top: 3px;
    padding-right: 20px;
}
.law-content{
    margin: 15px 10px 0 10px;
}
.law-content .title{
    text-indent:2em;
    font-size: 14px;
    font-weight: bold;
    color: #333;
}
.law-content .content{
    text-indent:2em;
    font-size: 14px;
    color: #555;
    margin-top: 3px;
}
.law-content .content span{
    font-size: 14px;
    font-weight: bold;
    color: #333;
}
.law-content .contentnew{
    font-size: 14px;
    color: #555;
}
.law-content .contentnew span{
    display: block;
    text-indent:2em;
}
.law-content .contentnew span i{
    font-style: normal;
    margin-right: 5px;
}
.mui-content.law{
    padding-bottom: 30px;
}
/*关于摩的*/
.about-moto{
    width: 100%;
    margin-top: 10px;
    background: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
.about-moto .title{
    text-align: center;
    font-size: 16px;
    color: #555;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.about-moto .verson{
    text-align: center;
    font-size: 16px;
    color: #555;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.about-moto img{
    display: block;
    width: 100px;
    height: 100px;
    margin: 0 auto;
}
/*调整*/
@media screen and (min-width:375px) and (max-width:413px){
    .wait-cancel-tips{
        margin-bottom: 90px;
    }
    .wait-reason-title {
        margin-top: 60px;
    }
    .wait-reason-tips{
        margin-bottom: 60px;
    }
    .to-pay-bg{
        margin-top: 50px;
    }
}
@media screen and (min-width:414px) and (max-width:1024px){
    .wait-cancel-tips{
        margin-bottom: 110px;
    }
    .wait-reason-title {
        margin-top: 80px;
    }
    .wait-reason-tips{
        margin-bottom: 80px;
    }
    .to-pay-bg{
        margin-top: 80px;
    }
}
/*输入手机号*/
.login-next{
    float: right;
    margin-right: 10px;
    font-size: 14px;
    color: #59A6FF;
    line-height: 50px;
}
.login-title{
    margin-top: 20px;
}
.login-title i{
    display: block;
    width: 110px;
    height: 110px;
    margin: 0 auto;
}
.login-title .phone{
    background:url(../images/icon_phone@2x.png) no-repeat center;
    background-size: contain;
}
.login-title .password{
    background:url(../images/icon_mi-a@2x.png) no-repeat center;
    background-size: contain;
}
.login-title .yan{
    background:url(../images/icon_yan@2x.png) no-repeat center;
    background-size: contain;
}
.login-title .title{
    margin-top: 20px;
    text-align: center;
    font-size: 20px;
    color: #555;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.login-title .replenish{
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
    color: #B1B1B1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.login-bottom-next{
    width: 100%;
    min-width: 320px;
    position: fixed;
    bottom: 10%;
    left: 0;
}
.login-bottom-next a{
    display: block;
    width: 90%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    margin: 0 auto;
    background: #59A6FF;
    border-radius: 4px;
}
.login-import{
    width: 90%;
    margin: 0 auto;
    margin-top: 40px;
}
.login-import-detail{
    height: 40px;
    border-bottom: 1px solid #555;
}
.login-import-detail:after{
    display: block;
    content: " ";
    clear: both;
}
.login-import-detail span{
    font-size: 18px;
    color: #555;
    line-height: 40px;
    float: left;
}
.login-import-detail input{
    float: left;
    width: 70%;
    height: 38px;
    padding: 0;
    margin-left: 10px;
    font-size: 18px;
    color:#555;
    line-height: 40px;
    outline: 0;
    border: 0;
}
.login-import-detail input::-webkit-input-placeholder{
    color: #B1B1B1;
}
.login-import-detail input:-moz-placeholder{
    color: #B1B1B1;
}
.login-import-detail input::-moz-placeholder{
    color: #B1B1B1;
}
.login-import-detail input:-ms-input-placeholder{
    color: #B1B1B1;
}
.login-import-detail.mui-input-row .mui-input-clear~.mui-icon-clear{
    top:0;
}
.login-password{
    height: 40px;
    margin-bottom: 10px;
    border-bottom: 1px solid #555;
}
.login-password input{
    height: 38px;
    padding: 0;
    font-size: 14px;
    color:#555;
    line-height: 40px;
    text-align: center;
    outline: 0;
    border: 0;
}
.login-password input::-webkit-input-placeholder{
    color: #B1B1B1;
}
.login-password input:-moz-placeholder{
    color: #B1B1B1;
}
.login-password input::-moz-placeholder{
    color: #B1B1B1;
}
.login-password input:-ms-input-placeholder{
    color: #B1B1B1;
}
.login-password.mui-input-row .mui-input-clear~.mui-icon-clear{
    top:10px;
    right: 20px;
}
.login-password.other input{
    text-align: left;
}
/*输入验证码*/
.mui-content.password{
    overflow: hidden;
}
.login-import-pass{
    width: 302px;
    height: 60px;
    margin: 0 auto;
    margin-top: 40px;
}
.alieditContainer{
    position:relative;
    height: 55px;
    width: 282px;
    margin-left: 14px;
}
.alieditContainer .i-text{
    position: absolute;
    color: #fff;
    opacity:0.2;
    width:282px;
    height:55px;
    font-size:12px;
    left:0;
    -webkit-user-select:initial;  /*取消禁用选择页面元素*/
    z-index:9;
    padding:0;
    border:0;
    outline: 0;
}
.alieditContainer .i-text:focus{
    left: -150px;
}
.alieditContainer .sixDigitPassword {
    width:282px;
    height:55px;
    cursor:text;
    background:#fff;
    outline:none;
    position:relative;
    padding:13px 0;
}
.alieditContainer .sixDigitPassword i{
    width:40px;
    height:40px;
    float:left;
    display:block;
    border:1px solid #555;
    margin-right:39px;
}
.alieditContainer .sixDigitPassword i:last-child{
    margin-right: 0;
}
.alieditContainer .sixDigitPassword b{
    display:block;
    margin:11px auto 4px auto;
    overflow:hidden;
    display:none;/*visibility:hidden;*/
    font-size: 18px;
    color: #333;
    font-style: normal;
    text-align: center;
}
.alieditContainer .sixDigitPassword .guangbiao{
    width:40px;
    height:40px;
    position:absolute;
    display:block;
    left:0;
    top:13px;
    border:1px solid rgba(82, 168, 236, .8);
    border:1px solid #00ffff\9;
    border-radius:5px;
    visibility:visible;
    -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.75), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
/*设置个人信息*/
.set-personal{
    width: 100%;
    margin-bottom: 10px;
    background: #fff;
}
.set-personal-detail-top{
    height: 70px;
    margin-left: 10px;
    margin-right: 10px;
}
.set-personal-detail-top:after{
    display: block;
    content: " ";
    clear: both;
}
.set-personal-detail-top span{
    display: block;
    float: left;
    width: 100px;
    margin-left: 5px;
    line-height: 70px;
    font-size: 14px;
    color: #3D3D3D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.set-personal-img{
    float: right;
    width: 50px;
    height: 50px;
    margin-top: 10px;
    margin-right: 10px;
    position: relative;
}
.set-personal-img img{
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 100px;
}
.set-personal-img input{
    position: absolute;
    top:0;
    left: 0;
    width:50px;
    height: 50px;
    outline: 0;
    border: 0;
    opacity: 0;
}
.set-personal-detail{
    margin-left: 10px;
    margin-right: 10px;
    height: 50px;
    border-bottom: 1px solid #E3E3E3;
}
.set-personal .set-personal-detail:last-child{
    border-bottom: none;
}
.set-personal-detail:after{
    display: block;
    content: " ";
    clear: both;
}
.set-personal-detail span{
    display: block;
    float: left;
    width: 100px;
    margin-left: 5px;
    line-height: 50px;
    font-size: 14px;
    color: #3D3D3D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.set-personal-detail input{
    float: right;
    text-align: right;
    margin: 0;
    margin-right: 5px;
    line-height: 48px;
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 48px;
    font-size: 14px;
    color: #3D3D3D;
    padding: 0;
    outline: 0;
    border: 0;
}
.set-personal-detail input::-webkit-input-placeholder{
    color: #939BA9;
}
.set-personal-detail input:-moz-placeholder{
    color: #939BA9;
}
.set-personal-detail input::-moz-placeholder{
    color: #939BA9;
}
.set-personal-detail input:-ms-input-placeholder{
    color: #939BA9;
}
.set-personal-detail em{
    display: block;
    float: right;
    font-style: normal;
    text-align: right;
    margin-right: 5px;
    line-height: 50px;
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #939BA9;
}
.set-personal-detail .current{
    color: #3D3D3D;
}
.set-personal-detail.highlight span{
    color: #59A6FF;
}
.set-personal-detail a{
    display: block;
    float: right;
    text-decoration: none;
    text-align: right;
    margin-right: 5px;
    line-height: 50px;
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #59A6FF;
}
/*新增样式*/
.forget-password{
    display: block;
    text-decoration: none;
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #59A6FF;
}
.login-import.new input{
    text-align: center;
}
/*实名认证开始*/
.real-name{
    width: 100%;
    min-width: 320px;
    background: #fff;
    padding-top: 20px;
    padding-bottom: 40px;
}
.real-name-submit{
    width: 100%;
    min-width: 320px;
    margin-top: 50px;
}
.real-name-submit a{
    display: block;
    text-decoration: none;
    width: 80%;
    height: 40px;
    background: #59A6FF;
    border-radius: 4px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    margin: 0 auto;
}
.real-name .img{
    display:block;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    background:url(../images/icon_palyp@2x.png) no-repeat center;
    background-size: contain;
}
.real-name-content{
    margin: 10px 10px 0 10px;
}
.real-name-input{
    height: 50px;
    border-bottom: 1px solid #E3E3E3;
}
.real-name-input .mui-col-xs-3{
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #3D3D3D;
    padding-left: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.real-name-input .mui-col-xs-9{
    height: 50px;
}
.real-name-input .mui-col-xs-9 input{
    height: 48px;
    line-height: 48px;
    padding: 0;
    padding-right: 20px;
    margin: 0;
    font-size: 14px;
    color: #3D3D3D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    outline: 0;
    border: 0;
}
.real-name-input .mui-col-xs-9 input::-webkit-input-placeholder{
    color: #B1B1B1;
}
.real-name-input .mui-col-xs-9 input:-moz-placeholder{
    color: #B1B1B1;
}
.real-name-input .mui-col-xs-9 input::-moz-placeholder{
    color: #B1B1B1;
}
.real-name-input .mui-col-xs-9 input:-ms-input-placeholder{
    color: #B1B1B1;
}
.real-name-input.mui-input-row .mui-input-clear~.mui-icon-clear{
    top: 15px;
    right: 0;
}
.real-name-content .tips{
    margin-top: 10px;
    font-size: 12px;
    color: #555;
}
/*实名认证结束*/
/*新增计价规则开始*/
.calculate-rule{
    margin-left: 15px;
    margin-right: 15px;
}
.calculate-rule-main{
    padding-top: 18px;
    padding-bottom: 18px;
    border-bottom: 1px solid #ddd;
}
.calculate-rule-main .big-title{
    font-size: 16px;
    color: #555;
}
.calculate-rule-main .title{
    font-size: 14px;
    color: #333;
    font-weight: bold;
}
.calculate-rule-main .content{
    margin-top: 12px;
    font-size: 14px;
    color: #7A7A7A;
}
.calculate-rule-main .content:after{
    display: block;
    content: " ";
    clear: both;
}
.calculate-rule-main .content span{
    display: block;
    float: left;
    width: 65%;
}
.calculate-rule-main .content em{
    display: block;
    float: left;
    width: 35%;
    font-style: normal;
    text-align:right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.calculate-rule-main .content em span{
    display: block;
    width: 100%;
    font-size: 12px;
    color: #7A7A7A;
}
.calculate-rule-main.only{
    padding-bottom: 5px;
}
/*新增计价规则结束*/
/*价格预估开始*/
.calculate-rule .estimate-title{
    padding-top: 35px;
    font-size: 16px;
    color: #555;
    text-align: center;
}
.calculate-rule .estimate-price{
    font-size: 16px;
    color: #555;
    text-align: center;
    margin-top: 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}
.calculate-rule .estimate-price span{
    font-size: 20px;
    color: #F67224;
    margin-right: 5px;
}
.calculate-rule.estimate .content{
    margin-top: 0;
}
.calculate-rule.estimate .content i{
    font-style: normal;
    color: #F67224;
}
.calculate-rule-detail{
    position: fixed;
    bottom: 90px;
    display: block;
    width: 100%;
    text-decoration: none;
    padding: 10px 0;
    text-align: center;
    font-size: 14px;
    color: #7A7A7A;
}



















/*价格预估结束*/
/*取消规则开始*/
.cancel-rule-title{
    margin: 15px;
}
.cancel-rule-title p{
    font-size: 14px;
    color: #7A7A7A;
    line-height: 24px;
    margin-bottom: 3px;
    text-indent: 2em;
}
.cancel-rule-detail{
    margin: 15px;
}
.cancel-rule-detail h4{
    font-size: 14px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;
}
.cancel-rule-detail p{
    font-size: 14px;
    color: #7A7A7A;
    line-height: 24px;
    margin-bottom: 3px;
}
/*取消规则结束*/
/*评价*/
.zf-wrap{ margin-top: 100px;}
.zf-wrap .calculate-rule-main,.zfxc-wrap .calculate-rule-main{ border-bottom: none; padding: 0; margin: 10px 0;}







